Subject: Re: Job | Tech Support Remote Screening
From: Alok Tiwari <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 12:44:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8013 Applicants

View All

Alok Tiwari
I want to became a good windows and server engineer that's why I am looking that kind of job where I can growth my self ..And I have done ccna and ccnp course ....

Shortlist

Reject

Current Designation Senior Analyst
Current Company HCL technologies Lucknow
Notice Period 3 Months
Previous Designation Desktop Support Engineer L2
Previous Company Wipro Infotech

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
B.A
Veer kunwar singh University Ara Bihar
Key Skills
Troubleshooting, LAN, Server, Windows, Active Directory, DHCP, Domain Controller, Desktop Support Engineer, Computer Hardware, Networking, IT Helpdesk, Installation, Technical Support, System Administration, Desktop Support, Printer Troubleshooting, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem